#about-focuses {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;

  @media (min-width: 950px) {
    padding-top: 0.5em;
  }

  @media (max-width: 950px) {
    justify-content: space-between;
  }

  @media (max-width: 800px) {
    flex-direction: column;
  }

  ul li div {
    display: flex;
    align-items: center;
    gap: 0.25rem;

    svg:first-child {
      margin-left: 0.25rem;
    }
  }
}
